#estudioB {
	font-family: 'cera_proregular', sans-serif;
	font-size: 18px;
}

#estudioB .row-no-gutters{
	margin-right: 0;
	margin-left: 0;
}

.lheight0{
	line-height: 0;
}

#estudioB .row-no-gutters [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}

#estudioB h2{font-size: 19px;}
#estudioB .mt-30{margin-top: 30px;}
#estudioB .mt-60{margin-top: 60px;}
#estudioB .mt-90{margin-top: 90px;}
#estudioB .mt-120{margin-top: 120px;}
#estudioB .mt-160{margin-top: 160px;}

#estudioB .mb-30{margin-bottom: 30px;}
#estudioB .mb-60{margin-bottom: 60px;}
#estudioB .mb-90{margin-bottom: 90px;}
#estudioB .mb-120{margin-bottom: 120px;}

#estudioB .linkLittle{
	font-weight: 600 !important;
	color: black !important;
	text-decoration: none;
}

#estudioB .linkBig{
	font-family: 'cera_prolight', sans-serif;
	color: black !important;
	text-decoration: none;
	font-size: 30px;
}

#estudioB .boxGrey{
	padding: 20px 50px;
	background-color: #f8f8f8;
	color: black;
	box-shadow: 6px 6px 15px rgba(0, 0, 0, .5);
}

#estudioB .boxGrey h2{
	text-align: center;
	font-family: 'cera_problack', sans-serif;
	font-size: 23px;
	margin-bottom: 30px;
	margin-top: 0;
	margin-left: -24px;
	padding-left: 14px;
	margin-bottom: 20px;
}

#estudioB h3{
	text-align: center;
	font-family: 'cera_prolight', sans-serif;
	font-size: 30px;
	color: black;
}

#estudioB .boxGrey ul li a{
	color: black;
	text-decoration: none;
	font-size: 23px;
}

#estudioB p{
	color: black;
}

#estudioB iframe{
	background-color: #000;
	width: 100%;
	min-height: 240px;
}

.alinkOwl{
	text-decoration: none;
	color: black;
}

.alinkOwl h4{
	font-size: 23px;
	margin-bottom: 0;
}

.alinkOwl p{
	margin-top: 0;
	line-height: 1.8rem;
	font-size: 20px;
	padding-right: 30px;
}

.alinkOwlBold{
	text-decoration: none;
	color: black;
	font-family: 'cera_probold', sans-serif;
}

.alinkOwlBold p{
	margin-top: 0;
}

.itemMargin{
	margin:0 7px;
}

.blackbox{
	background-color: black;
	color: #fff;
	padding: 90px;
}
.blackbox h3{
	font-family: 'cera_probold', sans-serif !important;
	text-align: left !important;
	color: #fff !important;
	margin-bottom: 0;
}

.blackbox p{
	color: #fff !important;
	margin-top: 0;
}

.greyBg{
	background-color: #f9f9f9;
}

.greybox{
	background-color: #f9f9f9;
	padding: 30px 60px;
	padding-bottom: 0px;
}

.greybox p{
	font-style: italic;
}



.quoteBold{
	text-align: right;
	font-family: 'cera_probold', sans-serif;
}

/*tablet*/
/*5 columnas*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

@media (min-width: 768px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 768px) {
	#estudioB .boxGrey{
		position: relative;
		margin-top: -80px;
		float: left;
		z-index: 2;
		margin-right: 20px;
		margin-left: 30px;
	}
}

/*OWL NAVIGATION*/

.owl-next, .owl-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.owl-next {
    right: 0;
    display: flex;
}
.owl-prev{
    left: 0;
    display: flex;
}